.line {
  display: flex;
  flex-wrap: wrap;

  &.-center {
    justify-content: center;
  }

  @each $name,$value in $gaps {
    &.-gap-#{$name} {
      gap: #{$value};
    }

    &.-v-space-#{$name} {
      margin: #{$value} 0;
    }

    &.-h-space-#{$name} {
      margin: 0 #{$value};
    }
  }
}
